Which Way is Up(6)

NAME
whichwayisup - 2D platform game with a slight rotational twist

SYNOPSIS
whichwayisup

DESCRIPTION
Which Way Is Up, a traditional and challenging 2D platform game with a slight rotational twist. Help a mysterious big-eared salaryman named Guy find his keys in a labyrinth of dangers and bad dialogue.

USAGE
You will get some instructions on how to play at the beginning of the game. Controls reference: KEYBOARD:
  Left/Right Move
  Z or Up Advance game dialogue
              Jump - the longer you hold down the button,
              the higher the character jumps
  Down Interact with the environment, pick up objects
  P Pause game JOYSTICK OR GAMEPAD:
  Left/Right Move
  Button 1 Advance game dialogue
              Jump - the longer you hold down the button,
              the higher the character jumps
  Button 2 Interact with the environment, pick up objects MENUS:
  ESC Main menu / Quit Oh, and one more thing - if you don't find the game challenging enough as it is, try maximize your score by getting through it without losing any health at all. This could be damn hard at some points, but it's always possible! Improving speed records should also provide some additional challenge.

SEE ALSO
You can find more information at http://hectigo.net/puskutraktori/whichwayisup/